
.pubweb {font-family: helvetica, arial, sans serif;}
.pubweb input[type=submit]{background:#f99c54;color:white;font-size:13px;font-weight:normal;font-family: height:30px;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;border: 1px solid #0066FF;-moz-box-shadow:    1px 1px 0px 0px #999999;-webkit-box-shadow: 1px 1px 0px 0px #999999;box-shadow:         1px 1px 0px 0px #999999;}
.pubweb input[type=submit]:hover {-moz-box-shadow:    2px 2px 1px 0px #FF9900;-webkit-box-shadow: 2px 2px 1px 0px #FF9900;box-shadow:         2px 2px 1px 0px #FF9900;}
.pubweb input[type=submit]:focus{}
.pubweb textarea{ margin:1px;background-color: #ffffff;font-weight: normal;padding-left: 2px;border-style: solid;border-color: #999999;border-width: 1px;font-family: helvetica, arial, sans serif;}
.pubweb textarea:focus{border-color: #0066FF;}
.pubweb input[type=text]{ margin:1px;background-color: #ffffff;font-weight: normal;padding-left: 2px;border-style: solid;border-color: #999999;border-width: 1px;font-family: helvetica, arial, sans serif;}
.pubweb input[type=text]:focus{border-color: #0066FF;}
.pubweb input[type=password]{ margin:1px;background-color: #ffffff;font-weight: normal;padding-left: 2px;border-style: solid;border-color: #999999;border-width: 1px;font-family: helvetica, arial, sans serif;}
.pubweb input[type=password]:focus{border-color: #0066FF;}
.pubweb select{ margin:1px;background-color: #ffffff;font-weight: normal;padding-left: 2px;border-style: solid;border-color: #999999;border-width: 1px;font-family: helvetica, arial, sans serif;}
.pubweb select:focus{border-color: #0066FF;}
.form_display_navlinks{color:white;font-size:12px;font-weight:bold;}
#form_myprofile_topbutlink{color:white; background:#f99c54; font-size:13px;font-weight: bold;width:100%;display:block;padding:2px;padding-top:2px;padding-bottom:2px;text-decoration: none;-moz-border-radius: 3px;border-radius: 3px;text-align:center;white-space: nowrap;}
#form_myprofile_topbutlink:hover{color:white; background:#FF9900; font-size:13px;font-weight: bold;width:100%;display:block;padding:2px;padding-top:2px;padding-bottom:2px;text-decoration: none;-moz-border-radius: 3px;border-radius: 3px;text-align:center;white-space: nowrap;}
.form_display_main{color:black;background:#eaeaea;font-size:13px;}
.form_display_heading{background:#f99c54;color:white;font-weight:bold;font-size:13px;}
.form_display_title{background:#f99c54;color:white;font-size:12px;}
.form_display_option{background:#f99c54;color:white;font-weight:bold;}
.form_display_form{}
.form_display_fieldname{}
.form_display_customtext{}
.form_display_nav{border-spacing: 2px;}
.checkout_display_main{color:black;background:#eaeaea;font-size:13px;}
.checkout_display_main tr{-moz-border-radius: 3px;border-radius: 3px;}
.checkout_display_heading{background:#f99c54;color:white;font-weight:bold;font-size:13px;}
.checkout_display_cart{border-collapse:collapse;background:#eaeaea;padding: 20px;border: 1px #594DBE solid;}
.checkout_display_cart td{padding: 4px;border: 1px #f99c54 solid;}
.checkout_display_cart tr {border: 1px #f99c54 solid;}
.checkout_display_colhead{background:#f99c54;color:white;font-weight:bold;font-size:12px;}
.checkout_display_contents{background:#eaeaea;}
.checkout_display_quantity{font-weight:bold;}
.checkout_display_option{background:#f99c54;color:white;font-weight:bold;-moz-border-radius: 3px;border-radius: 3px;}
.checkout_display_linetotal{font-weight:bold;}
.checkout_display_discountlinetotal{font-weight:bold;color:black;}
.checkout_display_totalline {background:#eaeaea;font-size:14px;font-weight:bold;}
.checkout_display_totalprice {color:black;font-size:14px;font-weight:bold;}
.checkout_display_couponline {background:#eaeaea;}
.checkout_display_shippingline {background:#eaeaea;}
.checkout_display_shippingpriceline {background:#eaeaea;}
.checkout_display_shippingnote{background:#f99c54;}
.checkout_display_shippingnote_head {background:#FF6600;color: white; }
.checkout_display_shippingnote_text {background:#eaeaea;color:black;}
.checkout_display_form {background:#eaeaea;}
.checkout_display_shippingaddress{background:#eaeaea;}
.checkout_display_shippingselecttext{font-weight:bold;}
.checkout_display_shippingoptions{}
.checkout_display_shippingoption{background:#f99c54;color:white;font-weight:bold;font-size:12px;}
.checkout_display_pre_custtext{font-family: Arial, Helvetica, sans-serif;font-weight:bold;font-size:12px;}
.checkout_display_shippingotherinfo {}
.checkout_display_shippingcontact{}
.checkout_confirm_line{}
.checkout_confirm_price{}
.checkout_display_submitorder{}
.checkout_display_cancelorder {}
.checkout_display_submitted{font-weight:bold;}
.checkout_display_title{background:#f99c54;color:white;font-size:13px;font-weight:bold;}
.checkout_display_title td{padding:2px;}
.itempagenav_text{color:purple; font-size:12px;}
.itempagenav_sep{color:#FF6600;}
a.itempagenav_link {color:green;text-decoration: underline;font-weight:normal;font-size: 12px;}
a.itempagenav_link:hover {color:#FF6600;text-decoration: underline;font-weight:normal;font-size: 12px;}
a.itempagenav_link_sel {color:#FF6600;text-decoration: underline;font-weight:normal;font-size: 12px; font-weight:bold;}
a.itempagenav_link_sel:hover {color:#FF6600;text-decoration: underline;font-weight:normal;font-size: 12px;  font-weight:bold;}
.itempagenav_button{}
.itempagenav_select{}
.form_display_nav a{color: white;text-decoration:none;}
.form_display_nav a:link{color: white;text-decoration:none;}
.form_display_nav a:visited{color: white;text-decoration:none;}
.form_display_nav a:hover{color: white;text-decoration:underline;}
.cart_display_main{color:black;background:#eaeaea;font-size:13px;}
.cart_display_heading{background:#f99c54;color:white;font-weight:bold;font-size:13px;}
.cart_display_cart{border-collapse:collapse;background:#eaeaea;padding: 20px;border: 1px #f99c54 solid;}
.cart_display_cart td{padding: 4px;border: 1px #f99c54 solid;}
.cart_display_cart tr {border: 1px #f99c54 solid;}
.cart_display_colhead{background:#f99c54;color:white;font-weight:bold;font-size:12px;}
.cart_display_contents{background:#eaeaea;}
.cart_display_linetotal{font-weight:bold;}
.cart_display_discountlinetotal{font-weight:bold;color:black;}
.cart_display_totalline {background:#eaeaea;font-size:14px;font-weight:bold;}
.cart_display_totalprice {color:black;font-size:14px;font-weight:bold;}
.cart_display_couponline {background:#eaeaea;}
.cart_display_shippingline {background:#eaeaea;}
.cart_display_shippingpriceline {background:#eaeaea;}
.cookietrail_sep{color:#FF6600;}
#cookietrail_a{color:#f99c54;font-size:14px;}
#cookietrail_a:link{color:#f99c54;font-size:14px;}
#cookietrail_a:visited{color:#f99c54;font-size:14px;}
#cookietrail_a:hover{color:#FF6600;font-size:14px;}
#cookietrail_end_a{color:#f99c54;font-size:14px;}
#cookietrail_end_a:link{color:#f99c54;font-size:14px;}
#cookietrail_end_a:visited{color:#f99c54;font-size:14px;}
#cookietrail_end_a:hover{color:#FF6600;font-size:14px;}
.cookietrail_currentcat{color:#FF6600;font-size:14px;}
.endhere{}

.pt {
	font-size: 16px;
}
.categories {
	padding: 20px;
}
.categories img {
	margin-top: 1px;
}
.categoryname, .categoryname a {
	color: #9b0910;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-style:italic;
	font-size:24px;
	text-decoration: none;
	padding:5px;
}
.name {
	color: #9b0910;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	text-decoration: none;
}
.smallname {
	color: #9b0910;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
}
.sizes {
	color: #666666;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}
.menu {
	color: #2c0a71;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-decoration: none;
}
.code {
	color: #160043;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}
.pricedisplay {
	color: #f7535c;
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
}
.smallpricedisplay {
	color: #f7535c;
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}
.longdesc {
	color: #160043;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}
.Reviewstitle {
	color: #2c0a71;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
}
.Reviewstext {
	color: #160043;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
}
.returntomap{
	background-color:#f79544;
	padding:0px 15px;
}
.returntomap a{
	color:#FFFFFF;
	text-decoration:none;
	font-weight:bold;
	font-size:14px;
}
.returntomap img{
	margin:-20px 10px;
}
.PDlink{
        color:#FFFFFF;
	text-decoration:none;
}